BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: 'Open Sans', sans-serif
}
#topbar {
	Z-INDEX: 999; WIDTH: 100%; POSITION: absolute

}
#toplogo {
	MARGIN-TOP: 10px; BACKGROUND: url(/html/Html/images/89.gif) no-repeat 50% 0px; WIDTH: 100%; HEIGHT: 130px; TEXT-ALIGN: center
}
#homebanner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#homebanner .banner {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: 50% 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 100%;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 400px;

}
#homebanner .banner2 {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: 50% 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 100%;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 330px;
